.tx-videos .results .row{
	padding-top: 0.125em;
	padding-bottom: 0.125em;
}

.tx-videos .row {
	margin-bottom: 1rem;
}
/*.tx-videos .results .row:nth-child(odd){*/
/*	background-color: #f1f1f1;*/
/*}*/
/*.tx-videos .results .row:nth-child(even){*/
/*	background-color: #fff;*/
/*}*/
.tx-videos .results .row .row{
	padding: 0px 0.9375rem;
}

/* button styling */
.tx-videos .btn {
	background-color: #DB0525;
	border-color: #DB0525;
	color: #fff;
}
.tx-videos .btn:hover {
	background-color: #a8041e;
	border-color: #a8041e;
}

/* Video styling */
.tx-videos .flex-video {
	max-width: 100%;
	height: 300px;
	overflow: hidden;
	display: flex;
}

.tx-videos .flex-video video {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	object-fit: contain;
}

.tx-videos .flex-video video:-webkit-full-screen {
	width: 100vw;
	height: 100vh;
}

.tx-videos .flex-video video:fullscreen {
	width: 100vw;
	height: 100vh;
}

/* Image Carousel styling */
.tx-videos .carousel {
	max-width: 100%;
	height: auto;
}

.tx-videos .carousel .carousel-inner {
	height: 300px;
}

.tx-videos .carousel .carousel-item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}